#pp, .footer #fields-privacy-policy {
	border:0px !important;
	width:14px !important;
	padding:0px !important;
	background:#333;
}



.select_city select#fields-site-city {
	border: 6px solid #DCDCDC;
    border-radius: 10px 10px 10px 10px;
    color: #28B9DE;
    font-size: 20px;
    letter-spacing: 1px;
    margin-top:12px;
}

.booking_form_inner select#fields-select-city {
	margin-top:12px;
}
